<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

    <title>Collabs</title>

    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon/favicon.ico" />
    <link rel="apple-touch-icon-precomposed" sizes="57x57" href="%PUBLIC_URL%/favicon/apple-touch-icon-57x57.png" />
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="%PUBLIC_URL%/favicon/apple-touch-icon-114x114.png" />
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="%PUBLIC_URL%/favicon/apple-touch-icon-72x72.png" />
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="%PUBLIC_URL%/favicon/apple-touch-icon-144x144.png" />
    <link rel="apple-touch-icon-precomposed" sizes="60x60" href="%PUBLIC_URL%/favicon/apple-touch-icon-60x60.png" />
    <link rel="apple-touch-icon-precomposed" sizes="120x120" href="%PUBLIC_URL%/favicon/apple-touch-icon-120x120.png" />
    <link rel="apple-touch-icon-precomposed" sizes="76x76" href="%PUBLIC_URL%/favicon/apple-touch-icon-76x76.png" />
    <link rel="apple-touch-icon-precomposed" sizes="152x152" href="%PUBLIC_URL%/favicon/apple-touch-icon-152x152.png" />
    <link rel="icon" type="image/png" href="%PUBLIC_URL%/favicon/favicon-196x196.png" sizes="196x196" />
    <link rel="icon" type="image/png" href="%PUBLIC_URL%/favicon/favicon-96x96.png" sizes="96x96" />
    <link rel="icon" type="image/png" href="%PUBLIC_URL%/favicon/favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="%PUBLIC_URL%/favicon/favicon-16x16.png" sizes="16x16" />
    <link rel="icon" type="image/png" href="%PUBLIC_URL%/favicon/favicon-128.png" sizes="128x128" />
    <meta name="application-name" content="&nbsp;" />
    <meta name="msapplication-TileColor" content="#FFFFFF" />
    <meta name="msapplication-TileImage" content="%PUBLIC_URL%/favicon/mstile-144x144.png" />
    <meta name="msapplication-square70x70logo" content="%PUBLIC_URL%/favicon/mstile-70x70.png" />
    <meta name="msapplication-square150x150logo" content="%PUBLIC_URL%/favicon/mstile-150x150.png" />
    <meta name="msapplication-wide310x150logo" content="%PUBLIC_URL%/favicon/mstile-310x150.png" />
    <meta name="msapplication-square310x310logo" content="%PUBLIC_URL%/favicon/mstile-310x310.png" />

    <link rel="manifest" href="%PUBLIC_URL%/site.webmanifest" />
    <link rel="mask-icon" href="%PUBLIC_URL%/safari-pinned-tab.svg" color="#157ff1" />
    <meta name="msapplication-TileColor" content="#157ff1" />
    <meta name="theme-color" content="#000000" />

    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Nunito+Sans:300,400,600,700,800&display=swap" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.1/css/ionicons.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/3.2.0/css/flag-icon.min.css" />
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Epilogue:wght@400;500;700&family=Space+Mono&display=swap" rel="stylesheet">
    <script src="https://code.jquery.com/jquery-2.1.4.js"></script>
    <script type="text/javascript">
      jQuery(function($) {
        // MAD-RIPPLE // (jQ+CSS)

        $(document).on("mousedown", "[data-ripple], .rippledown", function(e) {
          var $self = $(this)
          if ($self.is(".btn-disabled")) {
            return
          }
          if ($self.closest("[data-ripple]")) {
            e.stopPropagation()
          }
          var initPos = $self.css("position"),
            offs = $self.offset(),
            x = e.pageX - offs.left,
            y = e.pageY - offs.top,
            dia = Math.min(this.offsetHeight, this.offsetWidth, 100), // start diameter
            $ripple = $("<div/>", { class: "ripple", appendTo: $self })

          if (!initPos || initPos === "static") {
            $self.css({ position: "relative" })
          }
          $("<div/>", {
            class: "rippleWave",
            css: {
              background: $self.data("ripple"),
              width: dia,
              height: dia,
              left: x - dia / 2,
              top: y - dia / 2
            },
            appendTo: $ripple,
            one: {
              animationend: function() {
                $ripple.remove()
              }
            }
          })
        })
      })
    </script>

    <!-- Fullstory setup snippet -->
    <script>
			var environment = "%NODE_ENV%";
      if (environment === "production") {
				window["_fs_debug"] = false
				window["_fs_host"] = "fullstory.com"
				window['_fs_script'] = 'edge.fullstory.com/s/fs.js'
				window["_fs_org"] = "C4V8Q"
				window["_fs_namespace"] = "FS"
				;(function(m, n, e, t, l, o, g, y) {
					if (e in m) {
						if (m.console && m.console.log) {
							m.console.log('FullStory namespace conflict. Please set window["_fs_namespace"].')
						}
						return
					}
					g = m[e] = function(a, b) {
						g.q ? g.q.push([a, b]) : g._api(a, b)
					}
					g.q = []
					o = n.createElement(t)
					o.async = 1
					o.src = 'https://' + _fs_script
					y = n.getElementsByTagName(t)[0]
					y.parentNode.insertBefore(o, y)
					g.identify = function(i, v) {
						g(l, { uid: i })
						if (v) g(l, v)
					}
					g.setUserVars = function(v) {
						g(l, v)
					}
					g.shutdown = function() {
						g("rec", !1)
					}
					g.restart = function() {
						g("rec", !0)
					}
					g.consent = function(a) {
						g("consent", !arguments.length || a)
					}
					g.identifyAccount = function(i, v) {
						o = "account"
						v = v || {}
						v.acctId = i
						g(o, v)
					}
					g.clearUserCookie = function() {}
					// Shutdown directly to avoid costs for non logged in users
					if (localStorage.getItem("fullstory-recording") !== "true") {
						g.shutdown()
					}
				})(window, document, window["_fs_namespace"], "script", "user")
      }
    </script>
  </head>

  <body>
    <noscript> You need to enable JavaScript to run this app. </noscript>
    <div id="root"></div>
    <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
  </body>
</html>
